DOCKER(1)

NAME
docker-stack-ls - List stacks

SYNOPSIS
docker stack ls [OPTIONS]

DESCRIPTION
List stacks

OPTIONS
--format=""
    Format output using a custom template: 'table': Print output in table format with column headers (default) 'table TEMPLATE': Print output in table format using the given Go template 'json': Print in JSON format 'TEMPLATE': Print output using the given Go template. Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

SEE ALSO
docker-stack(1)